Does anyone know whether ZAM 7.5 is support for Oracle version 10.2.0.3.0?

Our DBAs are wanting to upgrade the back end.

Thanks,